Article - CS292105

Security vulnerabilities addressed in pro/INTRALINK 8.x+

Modified: 06-Aug-2021   


Applies To

  • Pro/INTRALINK 8.x + 11.0 M030 to M030-CPS11

Description

Security issues addressed in pro/INTRALINK 8.x+
This is a PDF version of Article CS292105 and may be out of date. For the latest version click https://www.ptc.com/en/support/article/CS292105